# tcl pkg-config source file

prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=${prefix}/include
libfile=libtcl86.so

Name: Tool Command Language
Description: Tcl is a powerful, easy-to-learn dynamic programming language, suitable for a wide range of uses.
URL: https://www.tcl-lang.org/
Version: 8.6.18
Requires.private: zlib >= 1.2.3
Libs: -Wl,-R${libdir} -L${libdir} -ltcl86 -ltclstub86
Libs.private:  -lz -lpthread -lm
Cflags: -I${includedir}
